libkioarchive5-17.12.2-1.2.x86_64.rpm


Advertisement

Description

libkioarchive5 - The archiver base class library

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name libkioarchive5
Package version 17.12.2
Package release 1.2
Package architecture x86_64
Package type rpm
Installed size 38.83 KB
Download size 32.27 KB
Official Mirror widehat.opensuse.org
The archiver base class, used by specific archive formats, is made
available as a library in its own right so that support for other
archive formats can be built outside the kio-extras source tree.

Alternatives

Package Version Architecture Repository
libkioarchive5-18.12.0-2.1.i586.rpm 18.12.0 i586 KDE Applications 5
libkioarchive5-18.12.0-2.1.x86_64.rpm 18.12.0 x86_64 KDE Applications 5
libkioarchive5-18.11.70git.20181212T060804~b5b651db-40.1.i586.rpm 18.11.70git.20181212T060804~b5b651db i586 KDE Applications Unstable
libkioarchive5-18.11.70git.20181212T060804~b5b651db-40.1.x86_64.rpm 18.11.70git.20181212T060804~b5b651db x86_64 KDE Applications Unstable
libkioarchive5-17.12.2-1.2.i586.rpm 17.12.2 i586 openSUSE Oss
libkioarchive5 - - -

Requires

Name Value
/sbin/ldconfig -
libKF5Archive.so.5()(64bit) -
libKF5CoreAddons.so.5()(64bit) -
libKF5I18n.so.5()(64bit) -
libKF5KIOCore.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.10)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
libkioarchive.so.5()(64bit) -
libkioarchive5 = 17.12.2-1.2
libkioarchive5(x86-64) = 17.12.2-1.2

Download

Type URL
Binary Package libkioarchive5-17.12.2-1.2.x86_64.rpm
Source Package kio-extras5-17.12.2-1.2.src.rpm

Install Howto

Install libkioarchive5 rpm package:

# zypper install libkioarchive5

See Also

Package Description
libkipi-data-17.12.2-2.1.i586.rpm KDE Image Plug-In Interface - data files
libkipi-data-17.12.2-2.1.x86_64.rpm KDE Image Plug-In Interface - data files
libkipi-devel-17.12.2-2.1.i586.rpm KDE Image Plugin Interface
libkipi-devel-17.12.2-2.1.x86_64.rpm KDE Image Plugin Interface
libkkc-devel-0.3.5+git20171220.7d365e1-1.1.i586.rpm Development files for libkkc
libkkc-devel-0.3.5+git20171220.7d365e1-1.1.x86_64.rpm Development files for libkkc
libkkc2-0.3.5+git20171220.7d365e1-1.1.i586.rpm Japanese Kana-string to Kana-Kanji-mixed-string convertion library
libkkc2-0.3.5+git20171220.7d365e1-1.1.x86_64.rpm Japanese Kana-string to Kana-Kanji-mixed-string convertion library
libkkc2-32bit-0.3.5+git20171220.7d365e1-1.1.x86_64.rpm Japanese Kana-string to Kana-Kanji-mixed-string convertion library
libkleo-17.12.2-1.1.i586.rpm Base package of Kleopatra, a KDE key manager
libkleo-17.12.2-1.1.x86_64.rpm Base package of Kleopatra, a KDE key manager
libkleo-devel-17.12.2-1.1.i586.rpm Development package for libkleo
libkleo-devel-17.12.2-1.1.x86_64.rpm Development package for libkleo
libkleo-lang-17.12.2-1.1.noarch.rpm Translations for package libkleo
libklfbackend4-4.0.0-1.3.i586.rpm KLatexFormula backend library (Qt4)
Advertisement
Advertisement